Subject: Re: bug#45091: 27.1; M-x org-table-paste-rectanble

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Dec 2020 17:37:51 +0200

> From: Tak Kunihiro <[email-masked]>
> Date: Mon, 07 Dec 2020 14:00:28 +0900
> Cc: [email-masked]
> 
> I see error message "Marker does not point anywhere" during copy and
> paste operation between org-table on Emacs 27.1.
> 
>     $ emacs -Q
>     M-x find-file FOLLOWING_FILE
>     Eval: (progn (require 'org) (require 'org-table) (orgtbl-mode))
>     Select all cells of the first org-table
>     M-x org-table-copy-region
>     Click the top-left of the second org-table
>     M-x org-table-paste-rectangle
>     M-x undo
>     Click the top-left of the second org-table
>     M-x org-table-paste-rectangle
> 
> Then I see following messages.  No error is observed on Emacs 26.3.
> 
>     Mark set
>     Error in post-command-hook (jit-lock--antiblink-post-command): (error "Marker does not point anywhere")
>     Error during redisplay: (jit-lock-function 3145) signaled (error "Marker does not point anywhere")

João, could you please look into this?  If it's possible to fix this
for Emacs 27.2, I'd like it to be fixed.

Thanks.